  xData = [0.0,1.0,2.0,3.0,4.0,5.0,6.0,7.0,8.0,9.0,10.0];
  yData = [2.0,5.0,8.0,11.0,14.0,17.0,20.0,23.0,26.0,29.0,32.0];
  zData = [0.0,2.0,16.0,54.0,128.0,250.0,432.0,686.0,1024.0,1458.0,2000.0];
  fit("a", xData, yData);
  fit("b", xData, zData);
    
  function fit(type, xData, yData) {
      for (func in CurveFitter.sortedTypes) {
         cf = new CurveFitter(xData, yData);
         IJ.log("\n"+func +type+": "+ CurveFitter.fitList[func]);
         cf.doFit(func);
         IJ.log(cf.getResultString());
      }
  }

